﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hoehoe2", "Hoehoe2\Hoehoe2.csproj", "{70D3FB04-5204-443A-9234-285614329737}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hoehoe2Updater", "Hoehoe2Updater\Hoehoe2Updater.csproj", "{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70D3FB04-5204-443A-9234-285614329737}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Debug|x64.ActiveCfg = Debug|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Debug|x64.Build.0 = Debug|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Debug|x86.ActiveCfg = Debug|x86
		{70D3FB04-5204-443A-9234-285614329737}.Debug|x86.Build.0 = Debug|x86
		{70D3FB04-5204-443A-9234-285614329737}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Release|Any CPU.Build.0 = Release|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Release|x64.ActiveCfg = Release|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Release|x64.Build.0 = Release|Any CPU
		{70D3FB04-5204-443A-9234-285614329737}.Release|x86.ActiveCfg = Release|x86
		{70D3FB04-5204-443A-9234-285614329737}.Release|x86.Build.0 = Release|x86
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Debug|x64.ActiveCfg = Debug|x64
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Debug|x64.Build.0 = Debug|x64
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Debug|x86.ActiveCfg = Debug|x86
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Debug|x86.Build.0 = Debug|x86
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Release|x64.ActiveCfg = Release|x64
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Release|x64.Build.0 = Release|x64
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Release|x86.ActiveCfg = Release|x86
		{AB67C406-A659-4D58-ACFB-106B8C6CF8F0}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
